glade-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.SystemException Exception thrown when signal autoconnection fails. This class is the expression thrown, when signal autoconnection fails. This happens when you donot have the functions assigned in your callback section of the .glade file, present in your CIL assembly. You can rectify this exception by adding the corresponding function in your code, and recompiling the application.
- Constructor
  2.12.0.0
  a
  a
  Protected constructor.
- Constructor
  2.12.0.0
  a
  a
  a
  a
  Public constructor.
- Constructor
  2.12.0.0
  a
  a
  a
  a
  a
  Public constructor.
- Constructor
  2.12.0.0
  Message content.
  Name of missing handler.
  Name of signal connection which failed.
  Managed event information.
  Delegate type.
  Public constructor.
- Property
  2.12.0.0
  System.Type The type of delegate that was supposed to be connected to the signal. a
- Property
  2.12.0.0
  System.Reflection.EventInfo Information about the event. a
- Method
  2.12.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Property
  2.12.0.0
  System.String The name of the handler that was supposed to be connected. a
- Property
  2.12.0.0
  System.String The name of the signal that was supposed to be connected. a